DROP PROCEDURE IF EXISTS sp_DeleteRegistredFiles;
DROP FUNCTION IF EXISTS sp_DeleteRegistredFiles;
-- =============================================
-- Author:      Vitacore
-- Create date: 2022-03-10
-- =============================================
CREATE PROCEDURE sp_DeleteRegistredFiles()
As 
$$
Begin
	delete from VCLib.T_FILE_REGISTR;
End;
$$ Language plpgsql;
